import { CommonModule } from '@angular/common';
import { NgModule } from '@angular/core';
import { TranslateModule } from '@ngx-translate/core';
import { MaterialModule } from '../material/material.module';
import { FormsModule } from '@angular/forms';

@NgModule({
	imports: [
		CommonModule,
		MaterialModule,
		TranslateModule,
		FormsModule
	],
	exports: [
		CommonModule,
		MaterialModule,
		TranslateModule,
		FormsModule
	]
})
export class CommonUiModule { }
